( cd usr/lib ; rm -rf libgnome-keyring.so.0 )
( cd usr/lib ; ln -sf libgnome-keyring.so.0.1.1 libgnome-keyring.so.0 )
( cd usr/lib ; rm -rf libgnome-keyring.so )
( cd usr/lib ; ln -sf libgnome-keyring.so.0.1.1 libgnome-keyring.so )

if [ -x usr/bin/gconftool-2 ]; then
GCONF_CONFIG_SOURCE="$(usr/bin/gconftool-2 --get-default-source)" usr/bin/gconftool-2 --makefile-install-rule etc/gconf/schemas/gnome-keyring.schemas >/dev/null 2>&1
fi
# Restart gconfd-2 if running to reload new gconf settings
if ps acx | grep -q gconfd-2 ; then
        killall -HUP gconfd-2 ;
fi

